@media (min-width: 992px) {
    #item1 .col-md-6,
    #item3 .col-md-6 {
        width: 48%;
        margin-left: 2%;
    }
    #item2 .col-md-6,
    #item4 .col-md-6 {
        width: 48%;
        margin-right: 2%;
    }
}

@media (max-width: 992px) {
    .container {
        width: 100%;
        padding: 0px 10px;
    }
    .overla_ {
        margin-left: 0px;
    }

    .master{
        width: 90%;
        padding: 0px;
    }
    .card{
        min-height: initial;
    }

}

@media (max-width: 450px) {
    .carousel-caption {
        display: none;
        /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
    .pull-right {
        float: none !important;
        width: 100% !important;
    }
    .toMovile .col-md-6:first-child {
        padding: 0px !important;
    }
    .nav .caret {
        float: right;
    }
    .dropdown-menu li a {
        color: white !important;
    }
    .social {
        float: none;
        -webkit-margin-before: 0;
        -webkit-margin-after: 0;
        -webkit-margin-start: 0px;
        -webkit-margin-end: 0px;
        -webkit-padding-start: 0px;
    }

    #services .col-md-6 {
        padding: 20px 20px;
    }

    .submit{
        width: 100%;
    }

    .carousel-inner > .item{

        height: initial;
    }

    .preenfasis h1{
        margin-top:0px;
        font-size: 20px;
    }

    .item img{
        height: 200px !important;
    }

    .preenfasis{
        padding-top:0;
    }
    .carousel-inner{
        height: initial;
    }

    .enfasis{
        font-size: 12px;
    }
}